.u-section-1 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 9px 41px 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 45px 419px 0 41px;
}

.u-section-1 .u-image-1 {
  width: 297px;
  height: 507px;
  --radius: 25px;
  margin: -587px 41px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 44px 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 356px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -603px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1523px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 41px;
    margin-right: 266px;
  }

  .u-section-1 .u-image-1 {
    width: 234px;
    margin-top: -703px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 157px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2350px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 464px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    margin-top: -1296px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 903px;
  }
}